package com.izouma.zhirongip.enums;

public enum InstitutionalNature {
    MILITARY_INDUSTRY("军工单位"),
    MINKOU("民口企业"),
    PRIVATE("民营企业"),
    OTHER("其他");
    private final String desc;

    InstitutionalNature(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
